var express = require('express');
const webhookCtrl = require("../controllers/webhook.controller");
const connectionCtrl = require("../controllers/connection.controller");
const messageCtrl = require("../controllers/message.controller");
var router = express.Router();

router.get("/check", (req, res) => {
    res.send("OK");
});
  
/* GET home page. */
router.post('/webhook', webhookCtrl.saveResponse);
router.get('/create-connection/:mobile_number', connectionCtrl.createConnection);
router.post('/sent-message', messageCtrl.sentMessage);


module.exports = router;
